LATEST VERSION: 3.2 - CHANGELOG
Pivotal tc Server v3.2

Supported Configurations and System Requirements

Note: Spring Insight templates are no longer supported. The documentation is here for reference only.

Spring Insight Developer runs in Java 6, 7, and 8 environments and is supported by tc Server Developer Edition 2.9, 3.1, and 3.2. Java 8 is supported as of version 1.9.2.SR6 of Spring Insight.

Spring Insight Developer supports the same platform configurations as tc Runtime. The system requirements for Insight Developer are the same as for tc Runtime. See Supported Configurations and System Requirements for Pivotal tc Server.

Spring Insight Developer performs best when you use the following browsers or IDE:

  • Google Chrome
  • Safari 5 or later
  • Mozilla Firefox 3.6 or later
  • Spring Tool Suite

Although Spring Insight will work with Microsoft Internet Explorer 7 and 8, its performance will not be optimal. If you cannot use a recommended browser, you should install the Google Chrome Frame plugin for Internet Explorer.